跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP 交换机
SKU: GS748TP

NETGEAR GS748TP 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS748TP 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接聚类
是
连接技术
有线
最大数据传输速度
传输速度 Mbps
1000 Mbit/s
传输速度 (Mb/s)
1000 Mbit/s
铜以太网布线技术
DHCP功能
以太网供电Poe支持
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C 连接端口
48 x 10/100/1000 Mbps 4 x SFP
I/O 端口
48 x 10/100/1000 Mbps 4 x SFP
最大端口带宽
96 Gbit/s
延迟持续时间
2,900ns
MTBF范围
147, 559小时
安全
CE mark, cUL IEC950/EN60950
非工作湿度
非工作高度
3000 m
工作湿度范围
10 - 90%
功率要求
465 W
工作温度范围
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
巨型帧支持
是
存储温度范摄氏度
噪声水平
44,8 dB
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
出版流程控制
是
全双面打印
是
电磁辐射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
品牌
NETGEAR
类别
网络交换机
产品名称
GS748TP
产品系列
已售市场
IT
添加到系统的日期
2007-06-21
生产日期
MIB 支持
RFC 1213 MIB II, RFC 1643, RFC 1493
验证方法
802.1x
备份和传输
是
NETGEAR GS748TP 交换机